# ---> Vim
# Swap
[._]*.s[a-v][a-z]
!*.svg  # comment out if you don't need vector files
[._]*.sw[a-p]
[._]s[a-rt-v][a-z]
[._]ss[a-gi-z]
[._]sw[a-p]

# Session
Session.vim
Sessionx.vim

# Temporary
.netrwhist
*~
# Auto-generated tag files
tags
# Persistent undo
[._]*.un~

reports/
.worktrees/
tmp/
docs/superpowers/

# Agent 测试结果
test/agent/result/

scripts/__pycache__
test/__pycache__
test/cli/__pycache__

# Node.js
node_modules/
package-lock.json
